[TEXTURES]

41=o2.tga
42=shld32.tga
43=keyb.tga
44=keyy.tga
45=keyg.tga
46=nightv.tga
47=oxyrec.tga
48=fsheilds.tga
49=invisi.tga
50=invul.tga
51=Wpn1.tga
52=Wpn2.tga
53=Wpn3.tga
54=Wpn4.tga
55=Wpn5.tga
#56=Wpn6.tga
57=jetpack.tga

# Ammo
60=ammo0.tga
61=ammo1.tga
62=ammo2.tga
63=proj4a.tga
64=fammo1.tga

#89=pflame3.tga
90=shrink.tga
91=button3a.tga
92=button3b.tga
93=button2a.tga
94=button2b.tga
95=button1a.tga
96=button1b.tga

98=outside.tga

101=shieldd1.tga
102=shieldd2.tga
103=shieldd3.tga
104=shieldd4.tga

105=exploa1.tga
106=exploa2.tga
107=exploa3.tga
108=exploa4.tga

110=smxplo1.tga
111=smxplo2.tga
112=smxplo3.tga
113=smxplo4.tga

;115-119 Impact4

;120-124 Impact5

;125-129 Impact6

;130-134 Impact7

135=chemlsr.tga
136=acrlsr.tga
137=rgproj.tga
138=pxp1.tga
139=pxp2.tga
140=proj4a.tga
141=proj4b.tga
142=proj5a.tga
143=proj5b.tga
